Introduction

Thank you for using RZ DVD COPY.

RZ DVD COPY is an all-in-one and easy-to-use DVD COPY software, it is very useful and powerful, Constantly Update, Don’t Worry About The Latest DVD Can’t Be Copied.

RZ DVD COPY provide the total solution of making DVD Copies with just one click, it is the powerful, flexible, stability, fast and easy to use. Designed to Copy and Burn your DVD without any limit(Auto remove Region code, RCE, CSS, CPPM, APS, Macrovision, UOPs, ARccOS, RipGuard, FluxDVD, CORE X2, etc.). Without any special setting, all DVD COPY restrictions will be auto removed in the process of DVD copying. The copied DVD can be played well with both computer and Home standard DVD player, you can play it everyday with no loss of your originals DVD playback quality.

With RZ DVD COPY, you own the most efficient way to make perfect copies of your DVD collection. Coping DVDs has never been easier. You can share your DVD movies, or simply personalize and backup your favorite DVDs. These perfect copies allow you to play your DVDs on PC and Home DVD player every day without the inevitable risk of getting your originals scratched or damaged. Protect your originals DVDs from scratches or loss.

Now, Come on to experience the surprise and wondering that RZ DVD COPY brings for you! It can meet your demand by our effort.

RZ DVD COPY can work on all Windows system (win98/Me/2000/XP/2003/Vista(32bit/64bit).

This Manual is made to help you to use RZ DVD COPY better. If you have any question or suggestions, please do not hesitate to contact us at support@rzdvdcopy.com. We will answer your question as soon as possible and fast.


RZ DVD COPY Features

Main Features

RZ DVD COPY provide the total solution of making DVD Copies with just one click, it is the powerful, flexible, stability, fast and easy to use. Designed to Copy and Burn your DVD without any limit(Auto remove Region code, RCE, CSS, CPPM, APS, Macrovision, UOPs, ARccOS, RipGuard, FluxDVD, CORE X2, etc.). Without any special setting, all DVD COPY restrictions will be auto removed in the process of DVD copying . The copied DVD can be played well with both computer and Home standard DVD player, you can play it everyday with no loss of your originals DVD playback quality.

Key Features:

  • Make Perfect 1:1 bit-to-bit Copy of DVDs, Perfect Video and Audio quality, completely the same as the Source DVD, include: DVD-9 To DVD-9 COPY, DVD-9 To 2 DVD-5 COPY, DVD-5 To DVD-5 COPY.
  • Full Disc Copy/Burn, All titles, subtitles, sound, menus and trailers are copied to DVD with just one click.
  • Main Movie Copy/Burn, Auto check the main titles, subtitles and sound, auto exclude other titles, subtiltes, sound and trailers.
  • Split Copy/Burn, Auto split a whole DVD movie into two DVD discs, preserve menus on both discs, no quality loss.
  • Customize Copy/Burn, choose favorite title, subtitles, and audio, freely customize the size of the target DVD movie, get personal DVD copies.
  • Flexible Copy Source, support: Copy/Burn DVD from DVD disc, Copy/Burn DVD from Hard drive folder and Copy/Burn DVD from ISO image file.
  • Flexible Copy Target, support: Copy/Burn DVD To DVD disc, Copy/Burn DVD to Hard drive folder and Copy/Burn DVD to ISO image file.
  • Built-in the High Performance DVD decryption engine, copy any protected DVD movie without any restriction, auto remove all the DVD copy protection (Inluce CSS, CPPM, Region code, RCE, APS, Macrovision, UOPs, ARccOS, RipGuard, FluxDVD, CORE X2, etc.) during copying, constantly updated to support the latest DVD copy protection.
  • Built-in the High Performance DVD compression engine, based on your demand to cusomize the size of your target DVD movie, support compress one DVD-9 movie into one normal DVD-5 disc.
  • Built-in the high performance and compatibility DVD burner, support the popular DVD burner and all DVD writable discs, include DVD+R, DVD-R, DVD+RW, DVD-RW, DVD+R DL and DVD-R DL, etc, constantly updated to support the new DVD burners and writable DVD discs.
  • Very fast copying speed, normally copy a two hours DVD movie, about 10-30 minutes.
  • The copied DVD can be played well with both computer and Home standard DVD player.
  • Supports both PAL and NTSC DVD movies Copy.
  • Supports copying of Episodic/Season DVD movies, TV series, etc.
  • Supports copying of Multi-Channel Audio (Dolby Digital 5.1, DTS, AC3, etc).
  • After copy finished, can auto turn off the PC.
  • Support all Windows: win98se/me/2000/xp/2003/Vista(32bit and 64bit).

Good interface, so easy-to-use, do not have any complicated setting, Enjoy your life with the perfect video & audio.


RZ DVD COPY - System Requirements

System Requirements

Basic System:
CPU: Intel CPU with 400 MHz , AMD CPU with 450 MHz, or higher
System Memory: 32 MB system memory(64MB for Windows 2000/XP/2003) or higher
Free Harddisk Space: 10GB or higher

-------------------------------------------------------------------------------

Recommended System:
CPU: Intel CPU with 1 GHz, AMD CPU with 1GHz, or higher
System Memory: 128 MB system memory(256MB for Windows 2000/XP/2003) or higher
Free Harddisk Space: 10GB or higher

-------------------------------------------------------------------------------

Operation System: Windows 98/98SE, Me, NT4, 2000, XP, 2003, or Vista

Device: DVD-Rom for read DVD Disc, DVD Writer Device for burn DVD disc.


RZ DVD COPY Main Interface

Main Interface

RZ DVD COPY:

A.) BuyNow: Click here to register RZ DVD COPY. After you register the program, this button will be removed.
B.) Option: Click here to set options of RZ DVD COPY.
C.) Website: Click here to access our Homepage(www.rzdvdcopy.com).
D.) Skins: Here you can choose the skin which you like.
E.) Language: Here you can choose the language which you like.
F.) About: Here you can Enter your register key, Buy Now, Email Us, and view About Program.
G.) Help: Click here to launch the User Manual.
H.) Choose Copy Mode: RZ DVD COPY supports four types of Copy Mode: Full Disc Copy, Main Movie Copy, Customize Copy, Split Copy. You can free choose.
I.) Choose Soure DVD: RZ DVD COPY supports three types of source DVD video files: DVD disc(DVD-9 and DVD-5 disc), DVD folder and ISO image file on harddisk. You can directly copy/burn DVD disc loaded in DVD drive, or specify the already existing DVD folder or ISO image file on your hard disk to copy/burn.
J.) Chosse Target DVD: RZ DVD COPY supports three types of Copy Target: DVD disc, DVD folder and ISO image file on harddisk. You can directly copy/burn to DVD disc(DVD-9 and DVD-5 disc) directly, Save as movie folder on harddisk for future copying/burning or viewing, or Create as ISO image file on harddisk for future copying/burning or viewing.
K.) Set Target Size: Here you can cutomize your traget DVD movie size.
L.) DVD Title: Here you can view all DVD titles of source DVD. Within "Customize" Copy Mode, you can free choose.
M.) DVD Audio-Language: Here you can view all audio/Languages of source DVD. Within all copy mode, you can free choose.
N.) DVD Subtitle-Language: Here you can view all subtitles of source DVD. Within all copy mode, You can free choose.
O.) Compression: If you compress the source DVD, here you can view the compression process.
P.) Current Status and Copying Process: After you click start copy button, here view the copying process.
Q.) Start Copy: Click here to start copying.


How to use RZ DVD COPY?

Step1..Choose Source DVD. Click here to see the demonstration.

Step2..Choose Target. Click here to see the demonstration.

Step3..Choose "Copy Mode", Confirm Content and Start Copying. Click here to see the demonstration.

RZ DVD COPY Options. Click here for detail.


Step1..Choose Source DVD

RZ DVD COPY supports three types of source DVD video files: DVD disc(DVD-9 and DVD-5 disc), DVD folder and ISO image file on harddisk. You can directly copy/burn DVD disc loaded in DVD drive, or select the existing DVD folder or ISO image file on your hard disk to copy/burn.
Drop-down click the arrow button, it will look like this, you can freely select your source DVD:

Copy from DVD disc: Once launch RZ DVD COPY, all of the DVD drives even virtual DVD drive installed on your computer will be automatically detected, select the DVD drive loading DVD disc you will copy it, the source DVD disc label and size will be automatically displayed.
Note: If fail to detect your DVD disc, please eject and reload it, if still fails, please exit RZ DVD COPY first, play the DVD disc with a DVD player, then stop playing and exit the DVD player, relaunch RZ DVD COPY.

Copy from DVD folder on Harddisk(Browse directory...): Click this item to browse your harddisk for an existing DVD movie folder as source.
Note: When you select an existing DVD movie folder as source, we recommend that you specify the root DVD movie folder, such as "Lord of Ring", instead of its sub folders "Audio_TS" and "Video_TS".

Copy from *.ISO file(Browse image...): Click this item to browse your computer for an existing DVD movie ISO file(*.iso) as source.


Step2..Choose Target

RZ DVD COPY supports three types of Copy Target: DVD disc(DVD-9 and DVD-5 disc), DVD folder and ISO image file on harddisk. You can directly copy/burn to DVD disc(DVD-9 and DVD-5 disc), or copy to movie folder on your harddisk for future copying/burning or viewing, or save as ISO image file on your harddisk for future copying/burning or viewing.
Drop-down click the arrow button, it will look like this, you can freely select your Target:

Copy/burn to DVD disc(Require DVD burn drive): Directly copy/burn DVD movie to DVD±R/RW or DVD DL±R disc by DVD burn drive.
Note: If your DVD drive is not displayed in Target list, please check following items:
1.Your DVD drive is DVD-ROM or combo drive, which can only read DVD disc, but fail to write DVD disc, you might at least install a DVD burn drive.
2.Your DVD burn drive don't be supported, please try another DVD burn drive installed on your computer.

Save in directory... Click this item to browse your harddisk, then create a DVD folder to backup the source DVD for future copying/burning or viewing.

Save as image... Click this item to browse your harddisk, then select a folder to save the ISO file, with this option, RZ DVD COPY will copy source DVD to a standard ISO file on your hard disk for backup or future burning.
Notes:
1.Use your DVD burn drive, you can burn the ISO file to DVD±R/RW or DVD DL±R disc with all the popular DVD burn software at any time.
2.Use the virtual DVD drive software installed on your computer, you can view the ISO file, and play DVD movie without DVD disc.
3.As ISO file of a DVD movie generally is more than 4GB which exceeds the file capacity of FAT32 file system. If you fail to create ISO file on FAT32 file system, please try below methods:

  • a. Convert your FAT(FAT16 or FAT32) file system into NTFS;
    -Fat16 file system does not support large files(up to 2Gb). if the file size is more than 2Gb, you are required to use FAT32 or NTFS.
    -Fat32 file system does not support large files(up to 4Gb). if the file size is more than 4Gb, you are required to use NTFS.
  • b. Give up creating ISO file, you should backup the source movie as a normal DVD movie folder on your hard disc, or directly copy/burn source movie to disc.

Target Size:
1.When the source DVD Movie is the DVD-9 Movie, There are there options: DVD-5(4.7GB), "Source DVD Size" or Customize.
2.When the source DVD Movie is the DVD-5 Movie, There are two options: "Source DVD Size" or Customize.
3.When the Copy mode is "Split disc", here you can set the target movie size on one disc.

Target disc label: Here you can freely input the label of the Target DVD.


Step3..Confirm Content and Start Copying

Step3..Choose "Copy Mode", Confirm Content and Start Copying

Full Disc Copy, Click here to see the demonstration.

Only Copy Main Movie, Click here to see the demonstration.

Customize Target DVD, Click here to see the demonstration.

Split source disc (1 D9 to 2 D5), Click here to see the demonstration.


Full Disc. Copy

Full disc. Copy: You will completely copy all contents of source DVD into just one target disc, instead of splitting into two discs, which is convenient for your storage and carriage.
Note: In this copy mode, RZ DVD COPY will not allow that you remove any title/chapter, audio/language or subtitle.

Step1..Check the "Full disc." Copy mode.

Step2..Click the Start button to Start copy.

Notes: The target DVD video size and video quality depends on your source and target DVD disc type.
1.If the source and target with same size(DVD-9 to DVD-9 or DVD-5 to DVD-5), you will make a perfect copy disc which is completely same with the original disc, nothing will be lose.
2.If the source and target with different size(DVD-9 to DVD-5), you can:

  • A.Copy one DVD-9 disc to one DVD-5 disc: Generally, as a DVD-9 movie disc possesses nearly double size of a DVD-5 disc, if you try to copy a DVD-9 movie to one DVD-5 disc, RZ DVD COPY will intelligently compress the source movie to fit it into one target DVD-5 disc.
  • B.Split one DVD-9 disc to two DVD-5 discs: With this copy mode, you will make a perfect copy which is completely same with the original movie, nothing will be lose.


Only Copy Main Movie

Main movie Copy: You will copy main movie only, with special features and extras omitted to save target disc space.
Note: In this copy mode, RZ DVD COPY will intelligently identify the main movie title--generally the biggest title, and you are not allowed to select other titles.

Step1..Check the "Main movie" Copy mode.

Step2..Click the Start button to Start copy.

Notes: The target DVD video size and video quality depends on your source and target DVD disc type.
1.If the source and target with same size(DVD-9 to DVD-9 or DVD-5 to DVD-5), you will make a perfect copy disc which is completely same with the original disc, no quality will be lose.
2.If the source and target with different size(DVD-9 to DVD-5), you can:

  • A.Copy one DVD-9 disc to one DVD-5 disc: Generally, as a DVD-9 main movie possesses nearly double size of a DVD-5 disc, if you try to copy a DVD-9 main movie to one DVD-5 disc, RZ DVD COPY will intelligently compress the source movie to fit it into one target DVD-5 disc.
  • B.Split one DVD-9 disc to two DVD-5 discs: With this copy mode, you will make a perfect main movie copy which is completely same with the original main movie.


Customize Copy

Customize Target DVD

Customize Copy: Customize target DVD movie, only copy your favorite content. Allows you to freely select or remove the title/subtitle/audio to personalize your own favorite DVD movie contents, and you even can customize the target movie size as per your requirement.

Step1..Check the "Customize" Copy mode.

Step2..Freely select the desired title, audio-channel, subtitle, and customize the target movie-size.

Step3..Click Start button to Start copying.

Notes: The target DVD video size and video quality depends on your source and target DVD disc type.
1.If the source and target with same size(DVD-9 to DVD-9 or DVD-5 to DVD-5), you will make a perfect copy disc which is completely same with the original disc, no quality will be lose.
2.If the source and target with different size(DVD-9 to DVD-5), you can:

  • A.Copy one DVD-9 disc to one DVD-5 disc: Generally, as a DVD-9 movie disc possesses nearly double size of a DVD-5 disc, if you try to copy a DVD-9 movie to one DVD-5 disc, RZ DVD COPY will intelligently compress the source movie to fit it into one target DVD-5 disc.
  • B.Split one DVD-9 disc to two DVD-5 discs: With this copy mode, you will make a perfect copy which is completely same with the original movie, nothing will be lose.


Split Copy

Split source disc (1 D9 to 2 D5)

Split Copy: Split one source DVD-9 movie into two DVD-5 discs automatically, recommended in below instance:
When you intend to completely copy a DVD-9 movie to DVD-5 disc with perfect video & audio quality, no quality loss, like the original.
Note: In this copy mode, You can customize the target movie size as per your requirement.

Step1..Check the "Split disc." Copy mode.

Step2..Click Start button to Start copying/burning #1 disc, after #1 disc copying/burning finished, follow the prompt to sequentially insert another disc to copy #2 disc.

Notes:

  • The split 2 discs use the same playback directions and same menu, the features and menu selection will be copied onto 2 discs, and main movie title will be split copied onto 2 discs.
  • How does the "Split disc." work? As you know, most of DVD movies on the market are either single-layered DVD-5 (4.7GB, approximately) or dual-layered DVD-9 (8.5GB, approximately) format. As a DVD-9 disc possesses nearly double capacity of a DVD-5 disc, when you select “Split Disc” copy mode, RZ DVD COPY will split the movie to two DVD-5 discs automatically. It will intelligently split at a specific border between two chapters in the movie (Note that a chapter is not divisible). For example, if your DVD movie has 18 chapters, depending on the structure of the DVD and the size of the movie, RZ DVD COPY might split the movie at chapter 10: #1 disc holds chapter 1 to 10, and #2 disc holds chapter 11 to 18.


RZ DVD COPY Options

Set Options

Users have a variety of options, here you can change the default config. The option dialog can be accessed by clicking the options button on the main interface of application. See the demonstration below:

Set the Temporary Working Folder. Drop-down click the "Temporary Working Folder" option to freely set the temp folder. Temporary Working Folder is very important, for example: The software need to compress the Source DVD if the Source DVD is too big to fit on one DVD Disc. The software will compress the source dvd to the Temporary Working Folder and then Burn it to the DVD Disc. So you must make sure that you have more than 10GB free disk space in your Temporary Working Folder. The temporary files can be automatically deleted when finished.

Would you like to show everyday tips? Checked to show tips when RZ DVD COPY launch.

Auto turn off computer when finished. If you checked this option, once finish copying, your computer will be auto turned off.

Check for new version automatically. If you checked this option, once your launch the RZ DVD COPY, it will check the new version in our server automatically.

Restriction of DVD: Built-in the DVD decryption engine, Checked the "Remove CSS, Region code, RCE, Macrovision, UOPs, ARccOS". Automatically remove all the restriction of DVD during copying. Here you can freely set the Target DVD's Region Code.

  • Region 1: U.S., Canada, U.S. Territories
  • Region 2: Japan, Europe, South Africa, and Middle East (including Egypt)
  • Region 3: Southeast Asia and East Asia (including Hong Kong)
  • Region 4: Australia, New Zealand, Pacific Islands, Central America, Mexico, South America, and the Caribbean
  • Region 5: Eastern Europe (Former Soviet Union), Indian subcontinent, Africa, North Korea, and Mongolia
  • Region 6: China
  • Region 7: Reserved
  • Region 8: Special international venues (airplanes, cruise ships, etc.)
If a DVD is listed as 'Region 0' it means that it isn't coded for any region and should play on ALL regions players.


RZ DVD COPY Temp Working Folder

About Temporary Working Folder

Temporary Working Folder is very important when you copy the source DVD to DVD Writer Device(when you intent to output a DVD Disc.).

For example:

  • The software need to compress the Source DVD if the Source DVD is too big to fit on one DVD Disc. The software will compress the source dvd to the Temporary Working Folder and then Burn it to the DVD Disc. So you must make sure that you have more than 10GB free disk space in your Temporary Working Folder.
  • If you have only one DVD Driver(DVD Writer), You still can copy source DVD to DVD disc via Temporary Working Folder.
    1. Insert source DVD movie disc; the movie will be copied to temp work space folder first;
    2. After copy finishes, please eject the source movie disc and insert a target blank DVD disc for burning.
The temporary files can be automatically deleted when finished.


Knowledgebase

Video disc specfication. Click here for detail.

All the Restriction of DVD. Click here for detail.

What's ISO image file? Click here for detail.

What's D9(DVD9) or D5(DVD5)? Click here for detail.


Video Disc Specfication

Video Disc Specfication(DVD/SVCD/VCD)

DVD/SVCD/VCD Specification:

VCD specfication | DVD Specfication | SVCD Specfication
NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits
PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits | PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits

The DVD sizes can be a bit confusing. There are basicly 4 different DVD Sizes,:

DVD-5(D5): DVD-5 is a single sided single layer DVD that stores up to about 4.7 GB = 4 700 000 000 bytes and that is 4.38 computer GB where 1 kbyte is 1024 bytes(Over 2 hours of video). Video DVD, DVD-R/W and DVD+R/W supports this format. Often referred to as "single sided, single layer". This is the most common DVD Media, often called 4.7 GB Media.

DVD-9(D9): DVD-9 is a single sided dual layer DVD, holds around 8 540 000 000 bytes and that is 7.95 computer GB(Over 4 hours of video). This media is called DVD+R9, DVD DL-RW, DVD DL+R or Dual-layer 8.5GB Media. RZ DVD COPY support D9 to D5 copy.

DVD-10: DVD-10 is a double sided single layer DVD. Video DVD, DVD-R/W and DVD+R/W support this format. Effectively this means that DVD-10 is a dual-sided DVD-5 and can hold 8.75 gigabytes of data with 4.38 gigabytes on each side. Two-sided discs need to be flipped over in order to access the other data side. Unfortunately many blank DVD media advertisers mislead customers to believe that these discs are actually blank DVD-9 discs in hope that they could copy their dual-layer discs directly to blank discs.

DVD-18: DVD-18 is a double sided dual layer DVD which can fit up to 17 GB or 15.9 computer GB which some commercial video DVDs are using today (a DVD-18 is basicly four pressed plastic DVD-5s pressed together, they are not burned). Video DVD supports this format but DVD-R/W and DVD+R/W does not support this format.

DVD+R/DVD+RW/DVD+R DL and DVD-R/DVD-RW exact sizes:
DVD-R/DVD-RW = 4 706 074 624 bytes (4488 MB)
DVD+R/DVD+RW = 4 700 372 992 bytes (4482 MB)
DVD+R DL = 8 547 993 600 bytes (8152 MB)

DVD Folders and Files:
Folder | Files | Explanation
AUDIO_TS | (undefined) | DVD Audio
VIDEO_TS | VIDEO_TS.BUP |
 | VIDEO_TS.IFO | The first video play item, IFO, usally a copyright notice or a menu
 | VIDEO_TS.VOB | The first video play item, VOB
 | VTS_01_0.BUP |
 | VTS_01_0.IFO | Title 01, IFO, usually the main movie
 | VTS_01_0.VOB | Title 01, VOB 0, the menu for this title
 | VTS_01_1.VOB | Title 01, VOB 1, the video for this title
 | VTS_01_2.VOB | Title 01, VOB 2, if larger than 1 GB it will be splitted into several vobs
 | VTS_01_3.VOB | Title 01, VOB 3
 | VTS_01_4.VOB | Title 01, VOB 4, up to 10(0-9) VOB files if necassary
 | VTS_02_0.BUP |
 | VTS_02_0.IFO | Title 02, IFO, usually movie extras
 | VTS_02_0.VOB | Title 02, VOB 0, the menu for this title
 | VTS_02_1.VOB | Title 02, VOB 1, the video for this title
 | VTS_xx_x.BUP |
 | VTS_xx_x.IFO | And so on
 | VTS_xx_x.VOB |
 | VTS_99_9.VOB | Up to 99(1-99) titles with max 10(0-9) VOB files each


DVD COPY Protection

All the Restriction of DVD

DVD Copyright:
It is against the law to reproduce copyrighted material for the purpose of selling it to third parties. Some countries' laws only allows you to make one backup copy of any software or media for personal and archival purposes, which is the only intended use for RZ DVD COPY. This program is not meant for those who intend on breaking copyright laws. In no way will we be held responsible if you do. Any other illegal use of this software is strictly prohibited.

Region codes:
Motion picture studios want to control the home release of movies in different countries because theater releases aren't simultaneous. Also, studios sell distribution rights to different foreign distributors and would like to guarantee an exclusive market. Therefore they required that the DVD standard include codes to prevent playback of certain discs in certain geographical regions. Each player is given a code for the region in which it's sold. The player will refuse to play discs that are not coded for its region. This means that a disc bought in one country may not play on a player bought in another country. However, discs without region locks will play on any player in any country. Region Coding divides the world into 8 regions:

  • Region 1: U.S., Canada, U.S. Territories
  • Region 2: Japan, Europe, South Africa, and Middle East (including Egypt)
  • Region 3: Southeast Asia and East Asia (including Hong Kong)
  • Region 4: Australia, New Zealand, Pacific Islands, Central America, Mexico, South America, and the Caribbean
  • Region 5: Eastern Europe (Former Soviet Union), Indian subcontinent, Africa, North Korea, and Mongolia
  • Region 6: China
  • Region 7: Reserved
  • Region 8: Special international venues (airplanes, cruise ships, etc.)
If a DVD is listed as 'Region 0' it means that it isn't coded for any region and should play on ALL regions players.

CSS:
Content Scramble System, is a data encryption and authentication scheme intended to prevent copying video files directly from DVD-Video discs

Macrovision:
An analog video copy protection scheme that alters the unseen part of a video signal such that a VCR or other Macrovision enabled device may not record the video signal properly. Symptoms of this include picture fading in and out or color banding of the signal.

Watermark:
Watermarking is not an encryption system, but rather a way to identify whether a copy of a piece of video or audio is allowed to be played.

Constantly Update, Don’t Worry About The Latest DVD Can’t Be Copied.


ISO image file

What's ISO Image file?

ISO Image file is a single large file that is a representation of the whole set of data and programs as it will appear on a disc. It contains the complete image of a disc. A disc image refers to both content and logical format. It can be useful to:

  • Replicate your DVD further, using DVD mastering programs such as Nero Burning rom, RZ DVD COPY etc.
  • Write the disc image to hard drive once, and then record it several times to different DVDs to save processing time.
  • Create a disc image file to be written to DVD on another system (UNIX, Macintosh).
  • Backup DVD data.
  • Use for a virtual DVD drive. You can mount an ISO image file to a virtual drive.
  • Used to transfer DVD images over the Internet.


DVD-9 MOVIE AND DVD-5 MOVIE

What's D9(DVD9) or D5(DVD5)?

What's D9(DVD9)?
Almost all the original DVD is the DVD9 format , that means the Disc Size is 8.7GB(DVD DL-RW, DVD DL+R, etc.). The size of DVD9 is much more bigger than a DVD5(4.7GB)(DVD –R ,DVD +R ,DVD –RW, DVD +RW). So, you can use the RZ DVD COPY to automatically split a whole D9(DVD-9) movie into 2 D5(DVD-5) discs to preserve original video quality, and preserve menus on both discs, or to compress the DVD9 Disc to fit on one DVD5 disc.

What's D5(DVD5)?
A D5(single sided) DVD-Video disc will hold nominally 133 minutes of high quality DVD video, together with three surround-sound audio channels and four subtitle channels. DVD-5 disc would hold only about 4.7GB video. Such as DVD–R ,DVD+R ,DVD–RW, DVD+RW.

RZ DVD COPY support D9 to D9 copy, D9 to D5 copy and D5 to D5 copy.


Purchase And Register

Why full version? Click here for detail.

How to purchase? Click here for detail.

Registration Instruction. Click here for detail.

RZ DVD COPY Licenses? Click here for detail.


Why Full version?

About Purchase

Thank you! Your support will surely help us in making the program better for you. And since all upgrades are free, you will enjoy life-time use of the program. You deserve the best!

You may evaluate RZ DVD COPY for free for a maximum period of 15 days. If you wish to keep on using it after 15 days, you must register it with the author and pay a registration fee. The price for a single copy of full version is US$39.99. You can click here to buy now.

Why The Full Version(Price for a single copy:US$39.99)?

To registering this version will get all features of RZ DVD COPY and enjoy the most benefits and all services that we provide. These include:

  • A registration name and key emailed to you.
  • Your key will remove the shareware reminder.
  • No nag screens, no trial reminders, no functionality limits.
  • Priority Customer Service and Support.
  • Unlimited free Email support.
  • No hidden or subscription charges at all.
  • Support auto-check update.
  • Feature requests will be welcome.
  • A warm fuzzy feeling that you did the right thing.
  • You'll be supporting good software and provide more incentives to make RZ DVD COPY an even better program.


Purchase RZ DVD COPY

About Purchase

RZ DVD COPY is shareware. You may evaluate RZ DVD COPY for free for a maximum period of 15 days. We expect our customers to fully test our software to make sure it meets their demands. If you wish to keep on using it after 15 days, you must register it with the author and pay a registration fee. The price for a single copy of full version is US$39.99. Furthermore there are good discounts for multiple users purchasing multiple licenses, starting with a 10% discount for two users. You can click here to buy now. Thank you! Your support will surely help us in making the program better for you, you will enjoy life-time use of the program.

How to Purchase the RZ DVD COPY?

It is highly recommended that you order online to register RZ DVD COPY. You will get your full version in a few minutes, once your order is processed. Our order site is fully automated and SSL secure. You can order any-time 24/7. To order online, first simply click the "BuyNow" button within the application, then simply click the "Get Key" button from the "Enter Key" dialog, See the demonstration below:

>

Please click here to see more info about purchase online, or contact us at sales@rzdvdcopy.com for your question about purchase.

Thank you very much!


Guide - Registration Guide

What time you should to Register?

If your RZ DVD COPY is the Unregistered Trial Version, you will see below dialog, and a "BuyNow" button will be always displayed on the main interface.

If you have just purchased RZ DVD COPY, you should get the right liences name and register key, please simply click the "BuyNow" button, Copy and Paste your Registration information as follows, then click "OK". Thank you very much! You deserve the best!

If you have not purchased the RZ DVD COPY, you should not get the liences name and register key, please click here or click "Get Key" button(see below pic) to puchase it first. Your support is so important, and will surely help us in making the RZ DVD COPY better for you.

See more detail about Registration, please continue to read.

How to enter the liences name and register key?

The evaluation version of RZ DVD COPY comes with some limitations on functionality and a time limit on how long it may be used. When you purchase a copy you will be given a License Name and a Register Key that, when entered properly into the program, will remove all evaluation version limitations and restrictions. There is no need to download a separate file after purchasing a license. A license key may be entered from the "Enter Key" dialog within the application, which appears after click the "BuyNow" button.

After receiving your license key in the order confirmation email, it should look something like the following:

START_LICENSE_COPY
Username: Demo
Key: 1111222222222222222222222222222222222233333333333333344444444444
END_LICENSE_COPY

Then click the "BuyNow" button within the application, (or the evaluation information dialog), and if you copied the license block correctly, it will look like this:

You can use the method of copying the name and key and pasting them separately into their respective fields. We do strongly recommend that you copy and paste, rather than try to type the values in -- especially the key. Once the Name and Key fields have the proper information entered click "OK" to accept. If the information is right then a dialogue will appear,it will look like this:(Congratulations on your purchase of RZ DVD COPY!).

If the information was not accepted that the above dialogue will not appear.


RealZeal Series DVD softwares Licenses

The RZ DVD COPY is shareware, this means:

  • All copyrights to RZ DVD COPY is exclusively owned by the author - RealZeal Soft.
  • Anyone may use RZ DVD COPY during a test period of 15 days. if you wish to continue to use RZ DVD COPY after 15 days, you must purchase a license. There are 2 basic types of licenses issued for RealZeal Series DVD software, these are:
    • a. A single user license permits the purchaser to install the software on a single computer for use by a single user.
    • b. A multiple user license provides an inexpensive way for home, businesses, schools, universities or other work groups to supply their personnel with our software in a cost efficient manner, the user purchases a number of usage licenses for use, by the purchaser on the same number of computers.
  • The licensed RZ DVD COPY software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.
  • The unlicensed trial version may be freely distributed, with exceptions noted below, provided the distribution package is not modified in any way.
  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.


Support

How to contact us? Click here for detail.

Frequently Asked Questions. Click here for detail.


Contact RZ DVD COPY Support Center

About Customer Support: If you have any problems with our software, please

  • Make sure you are using the most recent program version.
  • Please read our Frequently Asked Questions carefully. We have collected a list of FAQ here. For more content, you can click here to view online FAQ.
If you still can't solve your problem, please collect the following information and contact our customer support team, We will reply you as soon as possible, usually in one or two business days. Please contact us again after two business days, If you don't receive a response.
  • Your Registered ID.
  • RZ DVD COPY version.
  • Windows System version.
  • Please tell me the name of your source DVD movie (For example: << The Fahrenheit 911>>, COLUMBIA PICTURES, R1 NTSC USA), we will test it in our lab, then try to find out why?
  • Please detailed descript how to copy DVD with RZDVDCOPY? (The copy mode, your source and target disc information(D5 or D9), recordable disc information(DVD-R, DVD+R, or others). Do you use compress?)
  • Detailed description of your troubles and error message.(Note: please be more specific than "the software does not work.")
  • A screenshot of the error message and displaying window are strongly welcomed.

Contact Us:

Email Address | Topic
sales@rzdvdcopy.com | If you have any question and suggestion about purchase and sales, please mail to here. For example: If you don’t get your registration key or if you lost it, you can mail to here for help(please include your registered name, e-mail address, and order number(if you have it)), we will be so happy to help you.
support@rzdvdcopy.com | Please read the FAQ carefully first, if you still can't solve your problem, you can mail to here(please include your registered key to receive priority support).
webmaster@rzdvdcopy.com | If you have any question and suggestion about this website, please mail to here. For example: link to our website or link to your website.
partners@rzdvdcopy.com | For Site License, Magazine license, Big Order (more than 100 units), OEM (Original Equipment Manufacturer), ODM (Original design manufacturer), Audio & Video SDK(Software development kit) or partner business.
privacy@rzdvdcopy.com | If you have any questions about our privacy policy, please mail to here.
others@rzdvdcopy.com | If you don’t know mail to whom, please mail to here, we can help you to forward to right person.
The fastest, easy way to Copy and Burn your DVD movies!

RZ DVD COPY Website:

  • www.rzdvdcopy.com


Frequently Asked Questions

For most updated content, Visit our Website

This list of Frequently Asked Questions will most likely contain the answer to your question and it is just a mouse click away, if you still can’t solve your problem from here, you can mail to support@rzdvdcopy.com, please include your registered key to receive priority support.
  • What is RZ DVD COPY?
  • Can I try RZ DVD COPY before I buy it?
  • Is RZ DVD COPY easy to use?
  • I don't have a Credit Card. How can I order RZ DVD COPY?
  • Do you accept PayPal?
  • Do I need to pay for upgrades?
  • I lost my register key. What can i do to get it back?
  • What can i do to register RZ DVD COPY aftere i placed an order?
  • What is the DVD5?
  • What is the DVD9?
  • RZ DVD COPY can't detect my inserted DVD disc, what's wrong with it?
  • Does RZ DVD COPY can auto detect all DVD drivers?
  • There is other software conflict with RZ DVD COPY, what can i do?
Q: What is RZ DVD COPY?
A: RZ DVD COPY provide the total solution of making DVD Copies with just one click, it is the powerful, flexible, stability, fast and easy to use. Designed to Copy and Burn your DVD without any limit(Auto remove Region code, RCE, CSS, CPPM, APS, Macrovision, UOPs, ARccOS, RipGuard, FluxDVD, CORE X2, etc.). Without any special setting, all DVD COPY restrictions will be auto removed in the process of DVD copying . The copied DVD can be played well with both computer and Home standard DVD player, you can play it everyday with no loss of your originals DVD playback quality.
Q: Can I try RZ DVD COPY before I buy it?
A: Yes, you can, we recommend you to free trial our software at first, please download it from here!
Q: Is RZ DVD COPY easy to use?
A: Yes. Our softwares are designed with the beginner in mind, so it's very easy to use.
Q: I don't have a Credit Card. How can I order RZ DVD COPY?
A: To order by PayPal/Phone/Fax/IPS/Check/Cash/Bank Wire Transfer, begin as you would order online, but in secure order process, select a corresponding payment option, and follow the instructions!
Q: Do you accept PayPal?
A: sure, begin as you would order online, but in secure order process, select Paypal payment option, and follow the instructions!
Q: Do I need to pay for upgrades?
A: No, all our registered users can enjoy lifetime free upgrades.
Q: I lost my register key. What can i do to get it back?
A: You can get it back via e-mail, please mail to support@rzdvdcopy.com enclosing your register name, the order ID and the alternate email address!
Q: What can i do to register RZ DVD COPY aftere i placed an order?
A: We offer Step by Step guides to help our customers to register the RZ DVD COPY! Please Click Here for Detail!
Q: What is the DVD5?
A: Single side and single layer disc. 4.7GB capacity, 2 hours MPEG-2 viewing time.
Q: What is the DVD9?
A: Single side and dual layer disc. 8.5GB capacity, 4 hours MPEG-2 viewing time.
Q: RZ DVD COPY can't detect my inserted DVD disc, what's wrong with it?
A: Please eject and reload it, if still fails, please exit RZ DVD Copy first, play the DVD disc with source DVD Driver, if success, stop playing and exit the DVD player, relaunch RZ DVD copy, if failed:
  • Did you check the surface of the Disc? Try play it on your computer.
  • Do you have the latest firmware for your DVD Driver?
  • Did you turn off other burning applications or dvd player applications which might access the DVD driver at the same time?
  • Try it again on other DVD Driver or other Computer.
    •
    Q: Does RZ DVD COPY can auto detect all DVD drivers?
    A: Yes, once launch RZ DVD copy, all of the DVD drives even virtual DVD drive and USB external DVD driver installed on your computer will be automatically detected, select the DVD drive loading DVD disc you will copy it
    Q: There is other software conflict with RZ DVD COPY, what can i do?
    A: Please report it to support@rzdvdcopy.com